#### PyKDE - Python Bindings for KDE

# class KParts.Event |
Table of contents
Modules
tdeparts Classes
All Classes

Module | tdeparts
Class | KParts.Event
Inherits | TQCustomEvent

### methods

- Event (eventName)

  returns a Event instance
  Argument | Type | Default
  --- | --- | ---
  eventName | char |

- eventName ()

  returns (char)

- test (event)

  returns (bool)
  static
  Argument | Type | Default
  --- | --- | ---
  event | TQEvent |

- test (event, name)

  returns (bool)
  static
  Argument | Type | Default
  --- | --- | ---
  event | TQEvent |
  name | char |